/* apply a natural box layout model to all elements */
#shoppingCart *, #shoppingCart *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
 
#shoppingCart .error,
#shoppingCart .success {
  text-align: center;
  padding: 5px;
} 

#shoppingCart .highlight.error {
  background-color: #B30838;
  color: #ffffff;
}

#shoppingCart .highlight.success {
  background-color: #54af08;
  color: #ffffff;
  display: none;
}

.shoppingCartIndicator {
  background-color: #b20932;
  color: #ffffff;
  position: fixed;
  bottom: 0px;
  height: 40px;
  left: 0px;
  right: 0px;
  text-align: center;
  opacity: 0.9;
  z-index: 4000;
  display:none;
}

.shoppingCartIndicator a {
  color: #ffffff;
  line-height: 40px;
  text-decoration: none;
  display: block;
  width: 100%;
}

/* @group Shopping Cart Modal */
#shoppingCartOverlay {
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-color: rgba(0,0,0,0.8);
  display: none; 
  z-index: 4000;
  overflow-y: scroll;
   
}


#shoppingCart {
  position: relative;
  top: 50px;
  min-height: 500px;
  width: 720px;
  left: 50%;
  margin-left: -300px;
  margin-bottom: 90px;
  float: left;
  z-index: 4001;
  background: rgba(255,255,255,0.95);
  border: 1px solid #B30838;
  padding: 15px;
  
}

#shoppingCart .close {
	line-height: 24px;
	height: 24px;
	padding: 1px 4px 0px 5px;
	font-size: 24px;
	cursor: pointer;
	background-color: #B30838;
	color: #ffffff;
	position: absolute;
	top: 0px;
	right: 0px;
}

#shoppingCart .header {
  font-size: 28px;
  line-height: 47px;
}

#shoppingCart input {
	vertical-align: middle;
	cursor: pointer;
}

#shoppingCart .form-table {
  margin-left: 10px;
  float: left;
}

#shoppingCart .form-table td {
  height: 39px;
}

#shoppingCart .form-table + .form-table {
  margin-left: 50px;
}

#shoppingCart .cartContainer {
  width: 100%;
  border-bottom: 1px solid #B30838;
}

#shoppingCart .books {
  border-top: 1px solid #B30838;
	margin-top: 10px;
	padding-top: 20px;
  
}

#shoppingCart .books img {
  width: 51px;
}

#shoppingCart .books td {
  padding-right: 15px;
  font-size: 18px;
  font-weight: 300 !important;
  font-style: normal;
  padding-bottom: 10px;
}


#shoppingCart .books .bookImage {
  width: 66px;
}

#shoppingCart .books .bookTitle {
  width: 364px;
}

#shoppingCart .books .quantity {
  width: 175px;
}

#shoppingCart .books .quantity input {
/*  line-height: 24px;
  height: 24px;
  padding: 1px 4px 5px 5px;
  font-size: 24px;
*/	
  float: left;
  margin-right: 5px;
}

#shoppingCart .books .quantity span {
  float: left;
  margin-right: 15px;
  }

#shoppingCart .books .price {
  text-align: right;
  width: 115px;
  padding: 0px;
}

#shoppingCart .books .shipping td {
  padding-top: 12px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #B30838;
}

#shoppingCart .books .shipping .price {
  width: 150px;
}

#shoppingCart .books .submitOrder {
  text-align:right;
  padding-top: 15px;
  padding-right: 0px;
  width: 720px;
}

#countryselector ul,
#countryselector h2 {
  font-size: 14px;
  border: 1px solid #b20932;
  width: 250px;
  padding: 5px;
  list-style: none; 
  margin: 0px;
  cursor: pointer;
}

#countryselector h2 {
  height: 29px;
  line-height: 18px;
}

#countryselector h2 {
  width: 250px;
  padding-right: 25px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#countryselector {
  background: white url('/images/redArrow.png') 233px 11px no-repeat;
  position: relative;
/*  position: absolute;
  right: 43px;
*/
}

#countryselector ul {
  display: none;

}

#countryselector li {
  line-height: 22px;
  
  border-style:solid;
  border-top-width:1px;
  border-bottom-width:1px;
  
  border-top-color:white;
  border-bottom-color:white;
}

#countryselector li a {
  width: 225px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#countryselector li.selected,
#countryselector li:hover {
  border-style:solid;
  border-top-width:1px;
  border-bottom-width:1px;
  
  border-top-color:#B20932;
  border-bottom-color:#B20932;
  
  background-color: white;
  color: #B20932;
}
#countryselector a {
  color: black;
  text-decoration: none;
  display: block;
}
#countryselector li:hover a,
#countryselector .selected a {
  color: #B20932;
}

#countryselector .options {
  position: relative;
  position: absolute;
  background-color: #fff;
  
  /*z-index: 4003;*/
}

/* @end */
/*#shoppingCart #eventlist h3 {
  text-align: center;
  margin-bottom: 25px;
}
#shoppingCart #eventlist #closelink {
  line-height: 24px;
  height: 24px;
  padding: 1px 4px 0px 5px;
  font-size: 24px;
  cursor: pointer;
  background-color: #B30838;
  color: #ffffff;
  position: absolute;
  top: 0px;
  right: 0px;
}
#shoppingCart #eventlist .delete {
  cursor: pointer;
  margin: 4px;
  visibility: hidden;
  position: absolute;
  left: 16px;
  top: 50%;
  margin-top: -8px;  

}

#shoppingCart #eventlist li {
  font-size: 18px;
  -webkit-transition: color 300ms ease-out;
  -moz-transition: color 300ms ease-out;
  -o-transition: color 300ms ease-out;
  transition: color 300ms ease-out;
  padding-left: 50px;
  display: block;
  position: relative;
  list-style: none;
}
#shoppingCart #eventlist li:hover {
  background-color: #efefef;
}


#shoppingCart #eventlist li:hover .delete {
  visibility: visible;
}

#shoppingCart #eventlist {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 5;
  background: rgba(255,255,255,0.95);
  border: 1px solid #B30838;
  padding: 15px;
}


#eventselector {
  background: white url('/images/redArrow.png') 443px 11px no-repeat;
  position: absolute;
  margin-top: 15px;
  width: 462px;
  float: left;
}*/
